/* Primary Side bar */
aside.sidebar-primary .widget {
	margin-bottom: 20px;
}

aside.sidebar-primary section[id^="featured-post"], aside.sidebar-primary section[id^="genesis-post"] {
	margin-bottom: 0px;
}

aside.sidebar-primary section[id^="featured-post"]:nth-of-type(4), aside.sidebar-primary section[id^="genesis-post"]:nth-of-type(4) {
	margin-bottom: 30px;
}

aside.sidebar-primary section[id^="featured-post"] h4.entry-title, aside.sidebar-primary section[id^="genesis-post"] h4.entry-title {
	text-transform: uppercase;
	position: relative;
	padding-left: 15px;
	font-size: 25px;
}

aside.sidebar-primary section[id^="featured-post"] h4.entry-title::before, aside.sidebar-primary section[id^="genesis-post"] h4.entry-title::before {
    content: '';
    max-height: 55px;
    height: 49px;
    border: 3px solid #231f20;
    position: absolute;
    left: 0;
    top: 6px;
}

.linux aside.sidebar-primary section[id^="featured-post"] h4.entry-title::before,
.linux aside.sidebar-primary section[id^="genesis-post"] h4.entry-title::before,
.osx aside.sidebar-primary section[id^="featured-post"] h4.entry-title::before, .osx aside.sidebar-primary section[id^="genesis-post"] h4.entry-title::before {
	top: 2px;
}

aside.sidebar-primary section[id^="featured-post"] h4.entry-title a.main-title, aside.sidebar-primary section[id^="genesis-post"] h4.entry-title a.main-title {
	font-family: 'HelveticaNeueLTStd-BdCn', sans-serif;
	color: #154982;
}

aside.sidebar-primary section[id^="featured-post"] h4.entry-title a.sub-title, aside.sidebar-primary section[id^="genesis-post"] h4.entry-title a.sub-title {
	font-family: 'HelveticaNeueLTStd-Cn', sans-serif;
	font-weight: bold;
	color: #9d9fa2;
}

aside.sidebar-primary section[id^="sg_jquery_scroller"] {
	margin-bottom: 0px;
}

aside.sidebar-primary section[id^="sg_jquery_scroller"] h3 {
	background-color: #154982;
	margin-bottom: 0;
	padding: 10px 20% 10px 20px;
	font-size: 25px;
}

aside.sidebar-primary section[id^="sg_jquery_scroller"] div.gridContainer > div:last-child {
	display: none;
}

aside.sidebar-primary section[id^="sg_jquery_scroller"] div[class^="vertical_scroller"] {
	background-color: #194882;
	padding: 0px;
	margin-bottom: 0px;
}

aside.sidebar-primary section[id^="sg_jquery_scroller"] div[class^="vertical_scroller"] li {
	border-bottom-style: solid;
	border-bottom-color: #fff;
	margin-left: 20px;
	margin-right: 20px;
}

aside.sidebar-primary section[id^="sg_jquery_scroller"] div[class^="vertical_scroller"] li p {
	font-size: 14px;
	line-height: 1.1;
}

aside.sidebar-primary section[id^="sg_jquery_scroller"] div[class^="vertical_scroller"] li a {
	color: #fff;
	letter-spacing: 1px;
}

aside.sidebar-primary section.submit-new-pr {
	padding: 0px 20px;
	background-color: #231f20;
}

aside.sidebar-primary .submit-new-pr a {
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 12px;
}

@media only screen and (max-width: 840px) {
	aside.sidebar-primary section[id^="featured-post"] h4.entry-title a.main-title,
	aside.sidebar-primary section[id^="featured-post"] h4.entry-title a.sub-title, 	aside.sidebar-primary section[id^="genesis-post"] h4.entry-title a.sub-title {
		font-family: 'HelveticaNeueLTStd-Cn', sans-serif;
		font-weight: normal;
	}

	aside.sidebar-primary section[id^="sg_jquery_scroller"] {
	    width: calc(100% - 328px);
		float: left;
		display: inline-block;
		margin-right: 28px;
	}

	aside.sidebar-primary .widget.city-bank {
		width: 300px;
		float: left;
		display: inline-block;
	}

	aside.sidebar-primary .widget.submit-new-pr.hide-only-lg {
	    width: calc(100% - 328px);
		display: inline-block;
		float: left;
	}
}

@media only screen and (max-width: 767px) {
	aside.sidebar-primary section[id^="sg_jquery_scroller"] {
		width: 100%;
		margin-right: 0px;
	}
	
	aside.sidebar-primary section.show-only-xs.submit-new-pr {
		display: block;
	}

	aside.sidebar-primary .widget.submit-new-pr.hide-only-xs {
		display: none;
	}

	aside.sidebar-primary .widget.city-bank {
		display: block;
		margin-left: auto;
		margin-right: auto;
		float: none;
	}
}

@media only screen and (max-width: 320px) {
	aside.sidebar-primary section[id^="sg_jquery_scroller"] h3 {
	    padding: 10px 20% 10px 20px;
	}
}